
Redmine - Defect #14852

Email notification limit

2013-09-05 03:27 - we wei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

I build redmine, under Windows version 1.2.1, there is some old email notification will not be able to use the project, only the new

project have email notification function, is excuse me this version problem, or set up there

Related issues:

Has duplicate Redmine - Defect #14839: Is there any quantity limitation email... Closed

Is duplicate of Redmine - Defect #14756: E-mail Notification Closed

History

#1 - 2013-09-05 09:26 - Daniel Felix

Well Redmine 1.2.1 is way outdated. Did you try it with one of the currently supported Versions?

#2 - 2013-09-17 08:46 - Toshi MARUYAMA

- Category set to Email notifications

- Affected version (unused) set to 1.2.1

- Affected version set to 1.2.1

#3 - 2013-09-17 08:47 - Toshi MARUYAMA

- Has duplicate Defect #14839: Is there any quantity limitation email notification added

#4 - 2013-09-17 08:48 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2013-09-17 08:48 - Toshi MARUYAMA

- Is duplicate of Defect #14756: E-mail Notification added
